/*HEADER*/
/*HEADER*/
/*HEADER*/

header{
	height: 100px;
	width: 100vw;
	background-color: #FF1E9D;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: auto;
}

#cadreheader{
	width: 1300px;
	height: 100px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	/*border: 1px solid black;*/
}

#conteneurgauche{
	height: 75px;
	width: 400px;
	/*border: 1px solid red;*/
	display: flex;
	justify-content: space-around;
	font-family: arboria, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 20px;
	color: #FCFD0C;
	align-items: center;
}

#conteneurcentre{
	height: 75px;
	width: 400px;
	/*border: 1px solid darkblue;*/
	font-family: fat, sans-serif;
	font-weight: 800;
	font-style: normal;
	font-size: 50px;
	color: #FCFD0C;
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

#conteneurdroite{
	height: 75px;
	width: 400px;
	/*border: 1px solid forestgreen;*/
	display: flex;
	justify-content: right;
	font-family: arboria, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 20px;
	color: #FCFD0C;
	align-items: center;
}

a{
	text-decoration: none;
	color: inherit;
}

#projects{
	height: 30px;
	/*border: 1px solid ghostwhite;*/
}

#projects:hover p{
	color: #FFFFFF;
	text-decoration: underline;
}

#about{
	height: 30px;
	/*border: 1px solid ghostwhite;*/
}

#about:hover p{
	color: #FFFFFF;
	text-decoration: underline;

}

#contact{
	height: 30px;
	/*border: 1px solid ghostwhite;*/
}

#contact:hover p{
	color: #FFFFFF;
	text-decoration: underline;
}


#morgann{
	height: 50px;
	/*border: 1px solid limegreen;*/
}

#fr{
	height: 30px;
	/*border: 1px solid ghostwhite;*/
}

#fr:hover p{
	color: #FFFFFF;
	text-decoration: underline;
}

/*HEADER*/
/*HEADER*/
/*HEADER*/

/*ACCUEIL*/
/*ACCUEIL*/
/*ACCUEIL*/

#accueil{
	height:600px ;
	width:1300px ;
	/*border: 1px solid rebeccapurple;*/
	margin: 50px auto;
}

#mosaik{
	filter: blur(3px);
}


#sticker{
	position: absolute;
	top: 33vh;
	left: 33vw;
	height: 35vh;
	width: 35vw;	
}

#stickerdeux{
	position: absolute;
	top: 33vh;
	left: 33vw;
	height: 35vh;
	width: 35vw;	
	opacity: 0%;
	transition: all 0.2s ease;
}

#stickerdeux:hover{
	opacity: 100%;
}

/*ACCUEIL*/
/*ACCUEIL*/
/*ACCUEIL*/

/*ABOUT*/
/*ABOUT*/
/*ABOUT*/

#pageabout{
	height: 450px ;
	width: 800px ;
	/*border: 1px solid rebeccapurple;*/
	margin: 70px auto;
	font-family: arboria, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	text-align: justify;
	line-height: 25px;
}

#pp{
	height: 300px;
	/*border: 1px solid red;*/
	float: right;
	margin-left: 30px;
	margin-bottom: 10px;
	border-radius: 35px;
}

#btnAbout{
	/*border: 1px solid black;*/
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin: 50px auto;
}

#btnscv{
	/*border: 1px solid red;*/
	width: 45%;
	position: relative;
}

#btnsportfolio{
	/*border: 1px solid green;*/
	width: 45%;
	position: relative;
}

#btnscv img,#btnsportfolio img{
	width: 100%;
}

.boutonabouthover{
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
}

#btnAbout article:hover .boutonabouthover{
	opacity: 1;
}


.boutonabout{
	opacity: 1;
}

#btnAbout article:hover .boutonsabout{
	opacity: 0;
}

#spanabout{
	color: #FF1E9D;
}

#dnmade{
	color: #FF1E9D;
}

#dnmade:hover{
	color: #FF2E9D;
	text-decoration: underline;
}

/*ABOUT*/
/*ABOUT*/
/*ABOUT*/

/*CONTACT*/
/*CONTACT*/
/*CONTACT*/

#pagecontact{
	height: 400px;
	width: 800px;
	/*border: 1px solid black;*/
	margin: 15vh auto;
	font-family: arboria, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	display: flex;
}

#logos{
	/*border: 1px solid green;*/
	width: 200px;
	height: 400px;
}

#insta{
	height: 130px;
}

#linkedin{
	height: 130px;
}

#mail{
	height: 130px;
}

#texte{
	/*border: 1px solid red;*/
	width: 600px;
	height: 400px;
}

#lieninsta{
	/*border: 1px solid yellow;*/
	width: 600px;
	height: 130px;
	display: flex;
	align-items: center;
	padding-left: 25px;
}

#lienlinkedin{
	/*border: 1px solid yellow;*/
	width: 600px;
	height: 130px;
	display: flex;
	align-items: center;
	padding-left: 25px;
}

#lienmail{
	/*border: 1px solid yellow;*/
	width: 600px;
	height: 130px;
	display: flex;
	align-items: center;
	padding-left: 25px;
}

#spancontact{
	font-family: arboria, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 20px;
}

#lieni:hover{
	text-decoration: underline;
	color: #7BF004;
}

#lienl:hover{
	text-decoration: underline;
	color: #FF1E9D;
}

#lienm:hover{
	text-decoration: underline;
	color: #0AA9E0;
}

/*CONTACT*/
/*CONTACT*/
/*CONTACT*/

/*PROJECTS*/
/*PROJECTS*/
/*PROJECTS*/

body{
	overflow-x: hidden;
}

#pageprojets{
	height:640px ;
	width:1300px ;
	/*border: 1px solid rebeccapurple;*/
	margin: 50px auto;
	display: grid;
	grid-template-columns: 125px 120px 120px 120px 120px 120px 120px 120px 120px 125px;
	grid-template-rows: 120px 120px 120px 120px 120px;
	grid-gap: 10px;
}

#pageprojets img{
	border-radius: 15px;
}

#photographzine{
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 3;
}

#photochimere{
	grid-column-start: 4;
	grid-column-end: 5;
	grid-row-start: 1;
	grid-row-end: 3;
}

#photocarnet1{
	grid-column-start: 5;
	grid-column-end: 8;
	grid-row-start: 1;
	grid-row-end: 3;
}

#phototeaser{
	grid-column-start: 8;
	grid-column-end: 11;
	grid-row-start: 1;
	grid-row-end: 3;
}

#teaservideo{
	border-radius: 15px;
}

#photodmdm{
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 3;
	grid-row-end: 6;
}

#animdmdm{
	border-radius: 15px;
}


#photocartes{
	grid-column-start: 3;
	grid-column-end: 6;
	grid-row-start: 4;
	grid-row-end: 6;
}

#phototypochrono{
	grid-column-start: 3;
	grid-column-end: 9;
	grid-row-start: 3;
	grid-row-end: 4;
}

#photomap{
	grid-column-start: 6;
	grid-column-end: 9;
	grid-row-start: 4;
	grid-row-end: 6;
}

#photocarnet2{
	grid-column-start: 9;
	grid-column-end: 11;
	grid-row-start: 3;
	grid-row-end: 6;
}

#pageprojets figure{
	overflow: hidden;
	position: relative;
	transition: 0.5s ease;
}

figcaption{
	opacity: 0;
	width: 100%;
	position: absolute;
	bottom: 0px;	
	font-family: arboria, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 15px;
	text-align: center;
	transition: 0.5s ease;
	color: #FFFFFF;
}

#pageprojets figure:hover figcaption{
	opacity: 1;
	bottom: 30px;
}

/*PROJECTS*/
/*PROJECTS*/
/*PROJECTS*/

/*PAGE PROJET*/
/*PAGE PROJET*/
/*PAGE PROJET*/

#bolditalique{
	font-family: arboria, sans-serif;
	font-weight: 700;
	font-style: italic;
}

#book{
	font-family: arboria, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#pageprojet{
	/*border: 1px solid black;*/
	width: 1300px;
	height: 600px;
	margin: 70px auto 0px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

#carrousel{
    position: relative;
    width: 500px;
    height: 600px;
    overflow: hidden;
    /*border: 1px solid red;*/
}

.carousel-track{
    display: flex;
    height: 100%;
    transition: transform 0.4s ease;
}

.carousel-track img{
    min-width: 100%;
    height: 100%;
    object-fit: cover;
}

.btn{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 10;

    width: 40px;
    height: 40px;

    border: none;
    background: rgba(255,255,255,0.0);
    cursor: pointer;
    font-size: 20px;
    color: #FFFFFF;
}

.prev{
    left: 10px;
}

.next{
    right: 10px;
}

#droite{
	/*border: 1px solid blue;*/
	height: 600px;
	width: 800px;
	position: relative;
}

#precedent{
	position: absolute;
	bottom: 0px;
	left: 75px;
	font-family: arboria, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #FF1E9D;
}

#precedent:hover{
	text-decoration: underline;
}

#suivant{
	position: absolute;
	bottom: 0px;
	right: 0px;
	font-family: arboria, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #FF1E9D;
}

#suivant:hover{
	text-decoration: underline;
}

#descriptionprojet{
	/*border: 1px solid green;*/
	height: 300px;
	width: 500px;
	font-family: arboria, sans-serif;
	font-weight: 900;
	font-style: normal;
	font-size: 20px;
	margin: 100px auto 0px;
	line-height: 25px;
}

#pageprojets img:hover{

		filter: blur(3px);
		transition: 0.5s ease;
}

#pageprojets video:hover{

		filter: blur(3px);
		transition: 0.5s ease;
}

/*PAGE PROJET*/
/*PAGE PROJET*/
/*PAGE PROJET*/


/*@media screen and (max-width: 600px) {
	body {
	background-color: lightblue;
	}

}*/